import Head from "next/head";

export default function Title({ title }: { title: string }) {
    title = title.replaceAll("\\n", " ");

    return (
        <Head>
            <title key="title">{title}</title>
        </Head>
    );
}
