export default function Imprint() {
    return (
        <>
            <div className="alert alert-warning alert-dismissible" role="alert" id="kontakt">
                Unter <a href="mailto:video@fsmpi.rwth-aachen.de">video@fsmpi.rwth-aachen.de</a>{" "}
                stehen wir für alle Fragen bereit.
                <button
                    type="button"
                    className="btn-close"
                    data-bs-dismiss="alert"
                    aria-label="Close"
                />
            </div>

            <div className="card" id="accordion">
                <div className="card-body">
                    <h2>Impressum</h2>
                    <p>
                        Die Video-AG ist eine Arbeitsgemeinschaft der{" "}
                        <a href="https://www.fsmpi.rwth-aachen.de/">
                            Fachschaft Mathe/Physik/Informatik (I/1)
                        </a>
                        , Teilkörperschaft der RWTH Aachen.
                    </p>
                    <div className="row">
                        <div className="col-md-6">
                            <h3>Hausadresse</h3>
                            <div className="ms-1">
                                Fachschaft Mathematik/Physik/Informatik an der RWTH Aachen
                                <br />
                                Augustinerbach 2a
                                <br />
                                52062 Aachen
                                <br />
                                Germany
                            </div>
                        </div>
                        <div className="col-md-6">
                            <h3>Postadresse</h3>
                            <div className="ms-1">
                                Studierendenschaft der RWTH Aachen
                                <br />
                                Fachschaft Mathematik/Physik/Informatik
                                <br />
                                Templergraben 55
                                <br />
                                52056 Aachen
                                <br />
                                Germany
                            </div>
                        </div>
                    </div>
                    Die Video-AG ist ebenfalls unter{" "}
                    <a href="mailto:video@fsmpi.rwth-aachen.de">video@fsmpi.rwth-aachen.de</a>{" "}
                    erreichbar.
                    <br />
                    <br />
                    Inhaltlich Verantwortlicher: Fachschaft Mathematik/Physik/Informatik der RWTH
                    Aachen, Teilkörperschaft des öffentlichen Rechts.
                    <br />
                    Sollte bei Teilen des Inhalts eine andere Person verantwortlich sein, so ist
                    dies entsprechend gekennzeichnet.
                    <h4>Haftungshinweis</h4>
                    Trotz sorgfältiger inhaltlicher Kontrolle übernehmen wir keine Haftung für die
                    Inhalte externer Links. Für den Inhalt der verlinkten Seiten sind ausschließlich
                    deren BetreiberInnen verantwortlich.
                </div>
            </div>
        </>
    );
}
