const semver = require('semver');
const packageJson = require('./package.json');

const requiredVersion = packageJson.engines.node;

if (!semver.satisfies(process.version, requiredVersion)) {
  console.error(`Required node version ${requiredVersion} not satisfied with current version ${process.version}.`);
  process.exit(1);
}
